.div_scroller {
width: 1200px;
max-width: 100%;
box-sizing: border-box;
margin: 30px auto 0 auto;
background-color: #FFFFFF;
border-radius: 10px 10px 0 0;
padding: 20px 20px;
}


.div_scroll{box-sizing:border-box;max-width:100%;padding:0 15px 55px 15px;margin:0 auto;width:1730px;}
.carouselDiv{max-width:100%;box-sizing:border-box;margin:0 auto;position:relative;}
.carouselDiv .arrow{
width: 50px;
height: 100%;
position: absolute;
z-index: 1;
left: 0;
cursor: pointer;
}
.carouselDiv .arrow.nextA{
right: 0;
left: auto;
}


.carouselDiv .arrow::after {
content: "";
display: block;
width: 30px;
height: 30px;
border-color: #FFFFFF;
border-width: 0px 4px 4px 0px;
border-style: solid;
position: absolute;
top:0;
bottom: 0;
left: 0;
right: 0;
margin: auto;

}

.carouselDiv .arrow.nextA:after
{
transform: rotate(-45deg);
right: 20px;
}
.carouselDiv .arrow.prevA:after
{
transform: rotate(135deg);
left: 20px;
}


.carouselDiv .arrow.dis{
display: none;
}

.div_scroller .carousel ul li {
padding: 0 5px;
}
.div_scroller .carousel ul li a{
position: relative;
display: block;
padding: 5px;
border: 1px solid #cccccc;
}


.div_scroller .carousel .titleImg{
width: auto;
padding: 15px 25px;
background-color: #ffffff;
transition: all 0.5s ease-out 0s;
color: #363738;
font-weight: 400;
font-size: 14px;
bottom: -30%;
opacity: 0;
}

.div_scroller .carousel a:hover .titleImg {
bottom: 0;
opacity: 1;
}



/*
@media screen and (max-width:920px){
.carousel ul li {width: 20% !important;}
}
*/